pysockssl

Simple TCP/TLS mitm engine supports SOCKSv4 + SOCKSv5 + Cert store

Installation

sudo pip3 install pysockssl

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2 2020-04-10    
0.1 2020-03-30    

Issues with this package?

Page last updated 2022-08-04 00:29:51 UTC